;File edited with quick car tuner (2023:02:01-21:19:17)
[HEADER]
VERSION=1

[INFO]
SCREEN_NAME=Drift Patriot Subaru BRZ

[BASIC]
GRAPHICS_OFFSET=0.00,-0.51, 0.15
GRAPHICS_PITCH_ROTATION=-0.2
TOTALMASS=1350
INERTIA=1.96,1.285,4.7

[GRAPHICS]
DRIVEREYES=0.359116,1.05169,-0.523169
ONBOARD_EXPOSURE=19
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-6.402730
BONNET_CAMERA_POS=0,0.71,0.4
BUMPER_CAMERA_POS=0,0.71,1.74
MIRROR_POSITION=0.0,1.04,-2.0
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7

[CONTROLS]
FFMULT=1.5
STEER_ASSIST=0.85
STEER_LOCK=450
STEER_RATIO=12.5
LINEAR_STEER_ROD_RATIO=-0.00203

[FUEL]
CONSUMPTION=0.0058
FUEL=15
MAX_FUEL=42

[FUELTANK]
POSITION=0,0.15,-1.65

[RIDE]
PICKUP_FRONT_HEIGHT=-0.30
PICKUP_REAR_HEIGHT=-0.29

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

